Index: trunk/source/processes/electromagnetic/muons/src/G4EnergyLossForExtrapolator.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4EnergyLossForExtrapolator.cc	(revision 1201)
+++ trunk/source/processes/electromagnetic/muons/src/G4EnergyLossForExtrapolator.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EnergyLossForExtrapolator.cc,v 1.19 2009/07/09 17:04:55 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4MuBetheBlochModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuBetheBlochModel.cc	(revision 1201)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuBetheBlochModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuBetheBlochModel.cc,v 1.27 2009/11/09 19:18:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4MuBremsstrahlung.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuBremsstrahlung.cc	(revision 1201)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuBremsstrahlung.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuBremsstrahlung.cc,v 1.42 2009/02/20 14:48:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4MuBremsstrahlungModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuBremsstrahlungModel.cc	(revision 1201)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuBremsstrahlungModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuBremsstrahlungModel.cc,v 1.35 2009/04/12 17:48:45 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4MuIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuIonisation.cc	(revision 1201)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuIonisation.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuIonisation.cc,v 1.59 2009/02/26 11:04:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4MuMultipleScattering.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuMultipleScattering.cc	(revision 1201)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuMultipleScattering.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuMultipleScattering.cc,v 1.14 2009/10/30 18:37:06 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4MuPairProduction.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuPairProduction.cc	(revision 1201)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuPairProduction.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuPairProduction.cc,v 1.52 2009/02/20 14:48:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4MuPairProductionModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuPairProductionModel.cc	(revision 1201)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuPairProductionModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuPairProductionModel.cc,v 1.44 2009/08/11 16:50:07 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
